/* Slider
http://www.freshdesignweb.com/drop-down-responsive-menu-with-css3-and-jquery.html
*/
@import url(http://fonts.googleapis.com/css?family=Gentium+Basic:400,700|Yanone+Kaffeesatz);
/*===== nav style ======*/
#fdw nav select {
	display:none; /* this is just for the mobile display */
}
#fdw nav ul {
	display:block;
	z-index:999999;
}
#fdw nav ul li {
	display:inline-block;
	padding:50px 3px 30px;
	margin-left:30px;
	position:relative;
}
#fdw nav ul li a:link, #fdw nav ul li a:visited {
	
	color: rgb(204,102,204);
	/*font:normal 20px 'Yanone Kaffeesatz', sans-serif;*/
	font:normal 15px 'times new roman', sans-serif;
	text-transform:uppercase;
	display:inline-block;
	position:relative;
	font-weight:bold;

}
#fdw nav ul li a:hover, #fdw nav ul li a:active {

	color:rgb(0,153,255);
	text-decoration: none;
}
#fdw nav ul li span {
	position:absolute;
	right:-12px;
	bottom:6px;
	width:7px;
	height:8px;
	margin:0 0 0 3px;
	float:right;
	display:block;
	background:url('images/nav_arrow.png') no-repeat left -8px;
	font:0/0 a;
}
#fdw nav ul li.current {
	border-bottom: 2px solid rgb(204,102,204);
}
#fdw nav ul li.current a {
	color: rgb(204,102,204);
	cursor: default;
}
#fdw nav ul li.current a span {
	background:url('../images/nav_arrow.png') no-repeat left 0;
}
#fdw nav ul li.current ul li a {
	cursor:pointer;
}

/*===== sub_menu Style =======*/
#fdw nav ul li ul.sub_menu {
	position:absolute;
	top:90px;
	left:0;
	margin:0;
	padding:0;
	background:#fff;
	border:1px solid #ececec;
	border-top:5px solid #e25d29;
	display:none;
	z-index:999999;
    -moz-box-shadow: 0px 6px 7px #121012;
    -webkit-box-shadow: 0px 6px 7px #121012;
    box-shadow: 0px 6px 7px #121012;
}
#fdw nav ul li ul.sub_menu li.arrow_top {
	position:absolute;
	top:-12px;
	left:12px;
	width:13px;
	height:8px;
	display:block;
	border:none;
	background:url('images/arrow_top.png') no-repeat left top;
}
#fdw nav ul li ul.sub_menu li {
	float:none;
	margin:0;
	padding:0;
	border-bottom:1px solid #ececec;
}
#fdw nav ul li ul.sub_menu li a {
	white-space: nowrap;
	width: 150px;
	padding:12px;
	font:13px Arial, tahoma, sans-serif;
	text-transform:capitalize;
	color:rgb(204,0,153);
}
#fdw nav ul li ul.sub_menu li a:hover {
	background: #f9f9f9;
	color:rgb(0,153,255);
}
#fdw nav ul li ul.sub_menu li a.subCurrent {
	color:#e25d29;
	cursor:default;
}
#fdw nav ul li ul.sub_menu li a.subCurrent:hover {
	background: none;
	color: rgb(204,102,204);
}
/*===================== end Header style ======================*/


@media only screen and (min-width: 768px) and (max-width: 959px) {
		/* nav */
		#fdw nav ul li{
			margin-left:12px;
		}
}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

		/* nav menu ul & select */
		#fdw nav ul {
			display:none;
		}
		#fdw nav select {
			width:100%;
			display:block;
			margin-bottom:30px;
			cursor:pointer;
			padding:6px;
			background:#f9f9f9;
			border:1px solid #e3e3e3;
			color:#777;
		}
}

.box h3{
	text-align:center;
	position:relative;
	top:80px;
}
.box {
	width:100%;
	background:#FFF;
	margin:40px auto;
}


/*==================================================
 * Effect 1
 * ===============================================*/
.effect1{
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
}

/* Wrap Image around Text*/ 

.textwrapright   {
	float: right;
	box-shadow: rgba(0,0,0,0.5) 0px 0px 24px;
	border-radius: 12px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-opera-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}

.textwrapleft     {
	float: left;
	box-shadow: rgba(0,0,0,0.5) 0px 0px 24px;
	border-radius: 12px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-opera-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.textshadow    {
	
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-opera-border-radius:8px;
-khtml-border-radius:8px;
border-radius:8px;
}
	

/* Social Media Buttons */

#css3:hover li { opacity:0.2; display:inline; }

#css3 li { -webkit-transition-property: opacity; -webkit-transition-duration: 500ms;
 -moz-transition-property: opacity; -moz-transition-duration: 500ms; display:inline; }


#css3 li:hover { opacity:1; }

/* Google Maps */

#map_canvas {
        width: 256px;
        height: 256px;
      }
	  
/* Styling up Text */

.paragraph   {
	text-align: justify;
	/*font-family: "Yanone Kaffeesatz";*/
	font-family:"Times New Roman", Times, serif;
	font-size: 20px;
	color: rgb(0,153,255);
}

.heading     {
	/*font-family: "Yanone Kaffeesatz";*/
	font-family:"Times New Roman", Times, serif;
	font-size: 26px;
	color: rgb(204,102,204);
	margin-bottom: 20px;
	margin-top: 10px;
}

aqua   {font-family: 'Alegreya', serif;
	font-size: 24px;
	color: rgba(188, 147, 200, 1);
	font-weight: 400;
	line-height: 40px;
	font-style: italic;
	text-indent: 100px;
	position: relative;
	float: right;
}


hr {
  height: 3px;
  border: 0;
  background-color: #c3c3c3;
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#f7f6f4), to(#f7f6f4), color-stop(50%, #fff));
  background-image: -webkit-linear-gradient(left, #f7f6f4, #fff, #f7f6f4);
  background-image: -moz-linear-gradient(left, #f7f6f4, #fff, #f7f6f4);
  background-image: -ms-linear-gradient(left, #f7f6f4, #fff, #f7f6f4);
  background-image: -o-linear-gradient(left, #f7f6f4, #fff, #f7f6f4);
}
hr::after {
  content: '';
  display: block;
  height: 1px;
  background-color: #f7f6f4;
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#f7f6f4), to(#f7f6f4), color-stop(50%, #c3c3c3));
  background-image: -webkit-linear-gradient(left, #f7f6f4, #c3c3c3, #f7f6f4);
  background-image: -moz-linear-gradient(left, #f7f6f4, #c3c3c3, #f7f6f4);
  background-image: -ms-linear-gradient(left, #f7f6f4, #c3c3c3, #f7f6f4);
  background-image: -o-linear-gradient(left, #f7f6f4, #c3c3c3, #f7f6f4);
}
